Subject: Re: linux-next: manual merge of the suspend tree with the wireless tree

From: "Rafael J. Wysocki" <[email-masked]>
Date: Wed, 21 Jul 2010 12:15:33 +0200

On Wednesday, July 21, 2010, Stephen Rothwell wrote:
> Hi Rafael,

Hi,

> Today's linux-next merge of the suspend tree got a conflict in
> drivers/net/wireless/ipw2x00/ipw2100.c between commit
> d267be307a3345ef06889511cad2aa1fecc83db7 ("ipw2100: mark
> ipw2100_pm_qos_req static") from the wireless tree and commit
> 82f682514a5df89ffb3890627eebf0897b7a84ec ("pm_qos: Get rid of the
> allocation in pm_qos_add_request()") from the suspend tree.
> 
> I fixed it up (see below) and can carry the fix as necessary.

Thanks, please carry the fix, modifying any of the involved trees would make it
depend on the other.

Rafael